Subject: ackanomic digest V3 #182
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Wednesday, June 3 1998        Volume 03 : Number 182

----------------------------------------------------------------------

Date: Wed, 03 Jun 1998 00:11:35 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Quirpele of Pneumonoultramicroscopicsilicovolcanoconiosis

(Sorry to all concerned, but I just can't resist...)

The Quirpele of Pneumonoultramicroscopicsilicovolcanoconiosis is flying!

Stingings:

Rule 110, "Infinite Schminfinite": "ininitessimal" -> "infinitesimal"

Rule 419.1, "Ambassador": add a period to the end of 3).

Rule 419.3, "How Are Things Out There": "addresses" -> "addressed"

Rule 421.2, "Common Sense Reports": "other document" -> "other documents"

Rule 597, "The Frankenstein Monster(s)": "it's own" -> "its own" (twice)

Rule 910, "Ackanomicon", "it's" -> "its" (multiple): "it's age", "it's
own special room", "it's type", "it's text"

Rule 1017, "Trusts", "as long is at" -> "as long as it"

Rule 1142, "Reincarnating into the Third Cat": "there are said" -> "they
are said"

Rule 1160, "Heraldry", "recieving" -> "receiving"

Rule 1216, "Feuds": add a period to 1.a.; "one of the following condition"
- -> "one of the following conditions"; "Organization should be wary" ->
"Organizations should be wary"

Rule 1240.52, "Otzma Card of Type Felicitous Populi", "unaltered form" ->
"unaltered from"

Rule 1250.1, "Games & Contests", "that person volunteer" -> "that person
volunteers"

Rule 1301, "Church": append a period to the end of section 1.

Rule 1340, "The Great Sphere Probe": "it's goal" -> "its goal"

Rule 1395, "The Mu-Cow Hunter": "eligibility" -> "ineligibility"
{{[ Unless there's a CFJ eligibility list I've never heard about... ]}}

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Songs In The Key of X
Current Book--Mary Stewart:The Moon-Spinners
Balloons cost more when they're blown up.  Well, that's inflation for you.

------------------------------

Date: Wed, 03 Jun 1998 00:15:44 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Quirpele of Pneumonoultramicroscopicsilicovolcanoconiosis

On Wed, 3 Jun 1998, Aaron V. Humphrey wrote:
>Rule 1395, "The Mu-Cow Hunter": "eligibility" -> "ineligibility"
>{{[ Unless there's a CFJ eligibility list I've never heard about... ]}}

I think the intent here was to make sure it could never be chosen for a
CFJ.  While the method might not have worked, I think your change
completely changes the meaning/intent, and I thus perforce object to this
stinging.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 03 Jun 1998 00:20:26 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: the time has come

I go t the library.
I enter *that* room.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 03 Jun 1998 00:27:09 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Quirpele of Pneumonoultramicroscopicsilicovolcanoconiosis

> On Wed, 3 Jun 1998, Aaron V. Humphrey wrote:
> >Rule 1395, "The Mu-Cow Hunter": "eligibility" -> "ineligibility"
> >{{[ Unless there's a CFJ eligibility list I've never heard about... ]}}

> I think the intent here was to make sure it could never be chosen for a
> CFJ.  While the method might not have worked, I think your change
> completely changes the meaning/intent, and I thus perforce object to this
> stinging.

Excuse me?  The sentence in question is "The Mu-Cow Hunter is at all times
on the CFJ eligibility list".  Now, for one thing, there _is_ no CFJ
eligibility list, and there is a CFJ ineligibility list.  For another,
the rest of the paragraph leads to the inevitable conclusion that, since
it cannot be selected randomly for anything else, it should be on the CFJ
ineligibility list as well.

So, to me, this qualifies as replacing a correctly spelled word with the
word that was meant, as in 5a)c) of Rule 342, and furthermore it doesn't
run afoul of 5b)j) either, since I doubt it violates the "spirit" of what
was intended in the writing beind edited.

Finally, a stinging of the Quirpele of
Pneumonoultramicroscopicsilicovolcanoconiosis is not something you can
object to like in a CSR.  It may take a CFJ to determine whether or not
a stinging was legal, though.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Songs In The Key of X
Current Book--Mary Stewart:The Moon-Spinners
Sphinx of black quartz judge my vow.

------------------------------

Date: Wed, 03 Jun 1998 00:30:50 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Quirpele of Pneumonoultramicroscopicsilicovolcanoconiosis

On Wed, 3 Jun 1998, Aaron V. Humphrey wrote:
>> On Wed, 3 Jun 1998, Aaron V. Humphrey wrote:
>> >Rule 1395, "The Mu-Cow Hunter": "eligibility" -> "ineligibility"
>> >{{[ Unless there's a CFJ eligibility list I've never heard about... ]}}
>
>> I think the intent here was to make sure it could never be chosen for a
>> CFJ.  While the method might not have worked, I think your change
>> completely changes the meaning/intent, and I thus perforce object to this
>> stinging.
>
>Excuse me?  The sentence in question is "The Mu-Cow Hunter is at all times
>on the CFJ eligibility list".  Now, for one thing, there _is_ no CFJ
>eligibility list, and there is a CFJ ineligibility list.  For another,
>the rest of the paragraph leads to the inevitable conclusion that, since
>it cannot be selected randomly for anything else, it should be on the CFJ
>ineligibility list as well.

You're right.. I misread the text in the actual rule.   I hang my head in
shame and ask to borrow rufus's D'oh! for a moment.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 03 Jun 1998 00:52:56 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Quirpele of Pneumonoultramicroscopicsilicovolcanoconiosis

> (Sorry to all concerned, but I just can't resist...)

(Sorry to Alfvaen, but I just can't resist....)

This was not an actual flight of the Quirpele of
Pneumonoultramicroscopicsoilicovolcanoconiosis, as the subject line of
the email did not adhere the requirements of Rule 342.

breadbox

------------------------------

Date: Wed, 03 Jun 1998 05:02:59 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: acka : Odo and Wild Card once again

Seeing the recent Church Policy CFJs, I'll utter one more version of this
acceptance.

If Wild Card is not yet a member of the Church of Odo on the Worm Hole,
then I suggest that the Church accept Wild Card as a member, and approve
of that suggestion. As Founder, I that authority. This happens. 
Wild Card is now definitely a member of the Church of Odo.

Niccolo Flychuck

------------------------------

Date: Wed, 03 Jun 1998 05:04:31 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 3175

As I commented before. The Foreign Affairs Council I like, the reward for
being a member of another nomic is way too abusable, IMO, and is reason
enough for me to vote against this.

Niccolo Flychuck

On Tue, 2 Jun 1998, nomicbot wrote:

> Proposal 3175
> With a Big Stick
> else...if (Henry Towsner)
> 
> 	Repeal section VI of rule 419.2
> 	Renumber rule 419.2 to 419.3
> 	Create rule 419.2, named "The Foreign Affairs Council", reading as
> delimited by CIA
> CIA
> 	The Office of Foreign Affairs has four Seats. The Ambassador is not
> eligible to hold this office. The Officers of Foreign Affairs are
> collectively a Unique Organization known as the Foreign Affairs Council.
> The Ambassador is the titular head of the Foreign Affairs Council, with the
> title of Director of Foreign Affairs. If a Foreign Affairs Council vote is
> tied after all the Officers of Foreign Affairs have voted, then the
> Director of Foreign Affairs may cast a tiebreaking vote on the matter in
> question.
> 	The Foreign Affairs Councilis charged with expanding the influence
> of Ackanomic in its dealing with other nomics.  As an organizational
> action, the FAC may change the attitude of Ackanomic towards any nomic.  As
> an organizational action, the FAC may create a type of CSR known as a
> Foreign Aid Request.  A Foreign Aid Request may only involve the transfer
> of entities to another nomic by a method specified in the rules.  {{[If
> Acka joins the ITA, that would be one.]}}
> 	The FAC may create a list of nomics which have requested
> "Membership Aid", and set requirements for being an active player in that
> nomic.  Members of Ackanomic are encouraged to join these nomics. If a
> player of Ackanomic is a member of a nomic receiving membership aid for
> three months while that nomic receives membership aid, meets all additional
> requirements set by the FAC to be an active player, and points this out
> publicly, then that player will receive A$100.
> 	The FAC may vote on hearings for Internomic proposals.  If the
> proposal in question was made by an ally, then the FAC will vote YES.  If
> the proposal was made by an enemy, the FAC will vote NO.
> CIA
> 
> ------------------------------
> 

------------------------------

Date: Wed, 03 Jun 1998 06:33:05 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: acka : Odo and Wild Card once again

This happened ages ago, I just haven't updated the pe page to reflect it yet.
Th org-harfer page has been updated however...

Uri Bruck wrote:

> Seeing the recent Church Policy CFJs, I'll utter one more version of this
> acceptance.
>
> If Wild Card is not yet a member of the Church of Odo on the Worm Hole,
> then I suggest that the Church accept Wild Card as a member, and approve
> of that suggestion. As Founder, I that authority. This happens.
> Wild Card is now definitely a member of the Church of Odo.
>
> Niccolo Flychuck

------------------------------

Date: Wed, 03 Jun 1998 09:45:51 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Quirpele of Pneumonoultramicroscopicsilicovolcanoconiosis Spelling

(You thought it had been stopped, but no!  It has returned!)

The Quirpele of Pneumonoultramicroscopicsilicovolcanoconiosis is flying!

Stingings:

Rule 110, "Infinite Schminfinite": "ininitessimal" -> "infinitesimal"

Rule 419.1, "Ambassador": add a period to the end of 3).

Rule 419.3, "How Are Things Out There": "addresses" -> "addressed"

Rule 421.2, "Common Sense Reports": "other document" -> "other documents"

Rule 597, "The Frankenstein Monster(s)": "it's own" -> "its own" (twice)

Rule 910, "Ackanomicon", "it's" -> "its" (multiple): "it's age", "it's
own special room", "it's type", "it's text"

Rule 1017, "Trusts", "as long is at" -> "as long as it"

Rule 1142, "Reincarnating into the Third Cat": "there are said" -> "they
are said"

Rule 1160, "Heraldry", "recieving" -> "receiving"

Rule 1216, "Feuds": add a period to 1.a.; "one of the following condition"
- -> "one of the following conditions"; "Organization should be wary" ->
"Organizations should be wary"

Rule 1240.52, "Otzma Card of Type Felicitous Populi", "unaltered form" ->
"unaltered from"

Rule 1250.1, "Games & Contests", "that person volunteer" -> "that person
volunteers"

Rule 1301, "Church": append a period to the end of section 1.

Rule 1340, "The Great Sphere Probe": "it's goal" -> "its goal"

Rule 1395, "The Mu-Cow Hunter": "eligibility" -> "ineligibility"
{{[ Unless there's a CFJ eligibility list I've never heard about... ]}}

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Bob Dylan:Jokerman
Current Book--Mary Stewart:The Moon-Spinners
Balloons cost more when they're blown up.  Well, that's inflation for you.

------------------------------

Date: Wed, 03 Jun 1998 09:46:29 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: Ackanomicon Determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# Player: JT
# Ackanomicon determination
# based on the following (using a 50 sided die):
# 1 -15: arcane trivia
# 16-20: vile prophecies
# 21-25: inner workings
# 26-30: arcane lore
# 31-33: terrorizing pages
# 34-34: ancient artifact
# 35-36: mutation
# 37-38: dark domain
# 39-39: stock market crash
# 40-41: long lost treasure
# 42-43: doomsday
# 44-44: forbidden fruit
# 45-45: catastrophe
# 46-49: not so forbidden fruit
# 50-50: ancient one
# Alfvaen

No. of sides on every die:     50
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     44

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Wed Jun  3 06:46:50 1998
> Received: (from smtp@localhost) by xkey.com
>       id GAA19632 for <[email-masked]>; Wed, 3 Jun 1998 06:46:50 -0700
> Received: from edtntnt2-port-110.agt.net(209.115.133.110) by xkey.com via smtp (V1.3)
>       id sma019628; Wed Jun  3 06:46:47 1998
> Received: (from alfvaen@localhost) by edtntnt2-port-110.telusplanet.net (8.7.6/8.7.3) id HAA00376 for [email-masked]; Wed, 3 Jun 1998 07:46:36 -0600
> Message-Id: <[email-masked]>
> Subject: Acka: Book
> To: [email-masked]
> Date: Wed, 3 Jun 1998 07:46:35 -0600 (MDT)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> #P [email-masked]
> #S 50
> #D 1
> #R 1
> #L 1
> #T Acka: Ackanomicon Determination
> 
> #C Player: JT
> #C Ackanomicon determination
> #C based on the following (using a 50 sided die):
> #C 1 -15: arcane trivia
> #C 16-20: vile prophecies
> #C 21-25: inner workings
> #C 26-30: arcane lore
> #C 31-33: terrorizing pages
> #C 34-34: ancient artifact
> #C 35-36: mutation
> #C 37-38: dark domain
> #C 39-39: stock market crash
> #C 40-41: long lost treasure
> #C 42-43: doomsday
> #C 44-44: forbidden fruit
> #C 45-45: catastrophe
> #C 46-49: not so forbidden fruit
> #C 50-50: ancient one
> #C Alfvaen
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNXVT0T8NitsTFjcVAQE8DAP/R0dH6XV1gIbs+Zdt/wfuRNuGYQ9Ptz5M
EW4EYHZ3tYHO3PG7869KBohLwAAxN5aL7tO+nmIuxejNsNixUwbNRJpIzOaA75df
pBbZRc9yjc/zNbOYqqjP/5sUlrd/lLHJbgGljeaCl3OlyRyBbAaEv5O49q3p4TbI
BBw5+ziwxUs=
=sO1S
- -----END PGP SIGNATURE-----

------------------------------

Date: Wed, 03 Jun 1998 10:00:41 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Auction that entity!

I am starting an auction on the nameless tradeable mimsy entity called K
2 in the treasury (unfortunatly rule 1400 doesn't specify that it is the
Player who is tradable).

Minimum bid A$ 1.

I bid A$1.

K 2

Alexandre Owen Muniz wrote:

> If it is the case that K2 is a tradable entity in the treasury, I am
> paying 10 A$ to the treasury and requesting the financier to call an
> "Auction them Entities" Auction on it.
>
> **two-star

------------------------------

Date: Wed, 03 Jun 1998 10:04:04 -0400 (EDT)
From: Mitchell Harding <[email-masked]>
Subject: Acka: Tralfamadore

Supposing I was going to author a proposal, what might be the present
protocol for doing such a thing?

Many "thanks" and not a small number of "aborigines",
Robert Sevin

------------------------------

Date: Wed, 03 Jun 1998 10:07:38 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Movement

If I am not already in my level of the Monolith, I go there.

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Wed, 03 Jun 1998 10:19:00 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: <- Wow!

Proposal 3183 titled "D'oh!"
Proposal 3174 titled "The Financier Doesn't Have Enough Work To Do"

Should it be the case that the proposal numbers and titles do not
correspond to the same proposal entity the the titles are to be taken as
definative and the numbers as spelling errors.

That should do it this time...

Time to post this to games ;)

K 2
Having a Really bad week :/

------------------------------

Date: Wed, 03 Jun 1998 11:33:42 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Land purchase

Ignore my comment about illegality.  Later in that same rule it
specifically allows purchase of land for other than the standard price
subject to Senatorial veto.  Therefore the action was legally attempted,
and has now been vetoed/objected to by 3 senators (a simple majority) and
now fails.

For the time being however, a senator could in fact pull this off since a
simple majority cannot be gained unless CnH wakes up :)

And no, I'm not going to.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 03 Jun 1998 11:47:33 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Tralfamadore

Robert Sevin wrote:
> Supposing I was going to author a proposal, what might be the present
> protocol for doing such a thing?

You would send it to [email-masked] and begin with
a line containing: #submit proposal Proposal's Name Here
followed by the text of the proposal, and a line at the end
containing: #end 
if you want to do other things in the same message to nomicbot,
like vote or send more proposals, or it your mailer is set to
automatically add a .sig on the end of your mail, the #end will
make sure your .sig does not get included in the proposal.

(Broadcast to all of Ackanomia for the benefit of anybody else
who's forgotten, or is new and never knew.)

/dev/joe

------------------------------

Date: Wed, 03 Jun 1998 11:48:23 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Actions

I thank Koxvolio politely for the two OC Skeleton Key.

Now.
I declare my intention to enter Ganymede.
I play one of the Skeleton Key Otzma Cards.

By rule 1240.16, I am now in Ganymede.

I return to the Wilds of Ackanomic.

I declare my intention to enter Titan.
I play the other Skeleton Key Otzma Card.

Again, by ruyle 1240.16, I am now in Titan.
I return to the Wilds of Ackanomic.

[I will not in both these cases that a spaceship is not actually needed to
get to the moons as the phrasing of rule 1350 says 'The spaceship used to
reach the moon from which the player has returned, if such exists, becomes
Decommissioned.' thus implying at least the possibility of entering a moon
without a spaceship]

I now go to the Town Square and announce
"To Ganymede and Titan, yes sir I've been around"

I then return to my house.

- --JT, off to submit a proposal which should fix the loophole he just
exploited if in fact it's deemed that this occured. 

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 03 Jun 1998 12:19:11 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Actions

On Wed, 3 Jun 1998, JT wrote:

> I thank Koxvolio politely for the two OC Skeleton Key.
> 
> Now.
> I declare my intention to enter Ganymede.
> I play one of the Skeleton Key Otzma Cards.
> 
> By rule 1240.16, I am now in Ganymede.
> 
> I return to the Wilds of Ackanomic.
> 
> I declare my intention to enter Titan.
> I play the other Skeleton Key Otzma Card.

Fails.  Wait 3 days, then try again.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Wed, 03 Jun 1998 12:41:59 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Actions

On Wed, 3 Jun 1998, Duncan Richer wrote:
>> 
>> I declare my intention to enter Titan.
>> I play the other Skeleton Key Otzma Card.
>
>Fails.  Wait 3 days, then try again.

I cannot find any justification in the rule for this statement Slakko.
I'm not saying you're wrong, but I would like you to provide me with a
relevant rule.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 03 Jun 1998 12:54:41 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Actions

On Wed, 3 Jun 1998, JT wrote:

> On Wed, 3 Jun 1998, Duncan Richer wrote:
> >> 
> >> I declare my intention to enter Titan.
> >> I play the other Skeleton Key Otzma Card.
> >
> >Fails.  Wait 3 days, then try again.
> 
> I cannot find any justification in the rule for this statement Slakko.
> I'm not saying you're wrong, but I would like you to provide me with a
> relevant rule.

Rule 1240.1:

8. When a player has used an Otzma Card in a public forum, e may not use
another Otzma Card in a public forum for three days. This section has
no effect on Otzma Cards used on proposals. 
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Wed, 03 Jun 1998 12:59:52 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Actions

On Wed, 3 Jun 1998, Duncan Richer wrote:
>> I cannot find any justification in the rule for this statement Slakko.
>> I'm not saying you're wrong, but I would like you to provide me with a
>> relevant rule.
>
>Rule 1240.1:
>
>8. When a player has used an Otzma Card in a public forum, e may not use
>another Otzma Card in a public forum for three days. This section has
>no effect on Otzma Cards used on proposals. 

Ah.. Okay.. I'd grepped for '3', not 'three'. 
I hereby return to my home (just to avoid the B-Ack)

I will in fact waith 3 days.

- --JT
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 03 Jun 1998 13:02:50 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Re: Acka: Actions

> I now go to the Town Square and announce
> "To Ganymede and Titan, yes sir I've been around"
>
> I then return to my house.
>
> --JT, off to submit a proposal which should fix the loophole he just
> exploited if in fact it's deemed that this occured.

I actually like those teleport powers of the Skeleton Key. As long as
it's only for Ganymede and Titan, I don't see a reason for removing
this opportunity - you have to have 2 of the at most 5 existing Skeleton
Key cards, you lose them, and you gain just one boon.

What about 'Lunar Bases' setting up some conditions for what you can
actually do on a specific moon? If people had something they could do
there, maybe the ability to return to the Wilds could be cancelled,
leaving the opportunity to return to the monolith if you've stayed on a
moon for at least 13 days. You probably should also be able to travel
between the moons, not just between a moon and Acka...

JMB

------------------------------

Date: Wed, 03 Jun 1998 13:09:19 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Actions

On Wed, 3 Jun 1998, Frank Schmidt wrote:
>I actually like those teleport powers of the Skeleton Key. As long as
>it's only for Ganymede and Titan, I don't see a reason for removing
>this opportunity - you have to have 2 of the at most 5 existing Skeleton
>Key cards, you lose them, and you gain just one boon.

Kansas is also a moon.  I'd like to see more done with moon as well.
I just haven't come up with any good ideas yet :)  I'd rather see Skeleton
key's restricted to places within Acka which is all that I proposed.
(IE, basically require a spacship to get into space :)

Perhaps there should be some way of keeping a ship after a use so that it
doesn't become TOO hard to get to the moons, but that's another issue.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 03 Jun 1998 13:27:18 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Re: Acka: Actions

JT schrieb:

> On Wed, 3 Jun 1998, Frank Schmidt wrote:
> >I actually like those teleport powers of the Skeleton Key. As long as
> >it's only for Ganymede and Titan, I don't see a reason for removing
> >this opportunity - you have to have 2 of the at most 5 existing Skeleton
> >Key cards, you lose them, and you gain just one boon.
>
> Kansas is also a moon.  I'd like to see more done with moon as well.

I actually meant 'for the Ganymede and Titan rule', meaning the possibilityto
get the reward by using the Skeleton Keys.

> I just haven't come up with any good ideas yet :)  I'd rather see Skeleton
> key's restricted to places within Acka which is all that I proposed.
> (IE, basically require a spacship to get into space :)
>
> Perhaps there should be some way of keeping a ship after a use so that it
> doesn't become TOO hard to get to the moons, but that's another issue.
>
> --JT

Maybe by reducing the chance that a spaceship crashes from 100% to
100/x percent, where x is the number of spaceflights its pilot did, counting
each travel (Acka-moon, moon-Acka) separate, so x is at least 2 for a
returning spaceship. Moons could also have such a crash chance, which
would be lower for most moons. Probably x should also be smaller if
the pilot just did some spaceflights within the last few days.

While I'm at it, shouldn't the southern hemisphere be a moon of Acka? :-)

JMB

------------------------------

Date: Wed, 03 Jun 1998 13:49:18 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Catch-up actions

I remove myself from the CFJ Ineligibility List.

I shoot for the highest percentage of appealed CFJ's of anyone in Acka.

I play an Otzma card of type Truthseeker, paying A$100 as I do so.

I read the next page of my Spell Book of Chorg, which disappears in a
flash of chartreuse flame.

I frantically flip through my copy of the Rules, muttering to myself,
"Quirpele?  Pneumonoultramicroscopicsilicovolcanoconiosis?  Ganymede?
Titan?"

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Wed, 03 Jun 1998 13:52:24 -0400 (EDT)
From: [email-masked] (L'homme a tete de choux)
Subject: Acka: too many abstentions...

Sorry for neglecting my duties as a voting player. I shall reluctantly go
non-voting for a short while until I am more able to commit myself to the task
in hand.

Pandora

------------------------------

Date: Wed, 03 Jun 1998 14:14:59 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CFJ 609 (Koxvolio)

> I'm not going to make this a formal bronze torch thing, because I can't
> find a copy of Proposal 3129 anywhere.  Even without looking over the
> proposal, however, I can say that this reasoning doesn't seem very solid
> to me.  I'd be interested in hearing why it is impossible to determine if
> the text was added to the Rule, for one thing.  The part that I really
> have problems with, however, is this:

I think that it is impossible to determine if it is added or not because game
custom supports either it being added or not added. There have been plenty of
proposals where notes text has been added to a rule, but also quite a lot
where they haven't been. Since notes have no semantic meaning it is
impossible to determine which.

> > 
> > Maintaining an incorrect copy of the rules would therefore be
malpractice.
> > Therefore if breadbox maintains just one copy, since there is a fifty
percent
> > chance of his copy being the right one there is also a fifty percent
chance
> > of him committing malpractice. Therefore the action in the statement
appears
> > equally legal and illegal.
> > 
> 
> I would say that MTM has fallen afoul of one of the classic PWCFJ
> fallacies here.  Just because we cannot determine if breadbox is commiting
> a Crime does not mean that what he is doing is equally legal and illegal.
> It is either definitely 100% legal, or 100% illegal.  There is no argument
> that if breadbox is maintaining an innaccurate copy of the rules then he
> has commited a Crime, and that if it is accurate then he is not.  Not
> being able to tell which he is doing does not mean that he is doing both.

However, if it is equally likely that it got added to the rules and that it
didn't then there are two distinct threads. In one of them breadbox would be
maintaining the rules correctly and in one of them he wouldn't. Since it is
impossible to identify which reality we are in we are in a juxtaposition of
both of them. Therefore it is both equally legal and illegal.

That's the theory anyway :-). I figured that I didn't have anything to lose,
already having the goose. After all, there must be a paradox somewhere, it
can only be  matter of time until someone finds one. 

Mr. Tambourine Man.

------------------------------

Date: Wed, 03 Jun 1998 14:15:01 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Auction that entity!

> I am starting an auction on the nameless tradeable mimsy entity called K
> 2 in the treasury (unfortunatly rule 1400 doesn't specify that it is the
> Player who is tradable).

Hang about, does that mean that we currently have 2 entities both called K 2?
And don't the rules give the CSRR power to change the name of one of two
identically named entities? And aren't I CSRR? K 2, give me one good reason
why I shouldn't rename you to "Malicious Game Crasher", or some such thing.
:-)

MTM, CSRR.

------------------------------

Date: Wed, 03 Jun 1998 14:15:05 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Election Selection

> I am requesting that Count Tabula call for an Election for the recently
> vacated Optional Political Office of DeeJay.

If it is the case that the Office of Deejay is vacant then I do so. Reply to
nominate yourself.

MTM.

------------------------------

Date: Wed, 03 Jun 1998 14:15:31 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: CFJ 610 (Alfvaen)

Alfvaen has been selected. Again, sorry for the delay, this was another one
that got lost in the wash...

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgement 610 - Jun 03, 1998
Subject: Wilds
Initiator: Hubert (sent Jun 01, 1998, 02:55)
Judge: Alfvaen (selected Jun 03, 1998, 11:51)
Judgement: 

Statement:
The Order of the Razor Boomerang is in the Wilds of Ackanomia.

Initiator's Reasoning:
On Sun, 31 May 1998 20:39:33 -1000, Hubert (as e was then known) said "I
suggest the Order of the Razor Boomerang go to the Wilds of Ackanomia and
scream lyrical curses at the B-Ack.  This, too, happens..." Since Hubert
is the Founder of the Order of the Razor Boomerang, Church Policy allows
em to specify that an Organizational Action may occur without the approval
of the other members, and e did so.  So the action, if legal, took place.

But was it legal?  The Rules make no mention of whether or not Locations
may contain Organizations; only players are specifically referred to.  But
the Rules do imply that other types of entities may be in certain
Locations.  Most notably, "Entities may not be transferred to and/or from
Somewhere Else except whereas..." (R800), which clearly specifies that
other types of Entities than Players may be Somewhere Else.  No special or
unique powers are granted to the Location known as Somewhere Else,
therefore by induction we can assume that other Locations may also contain
non-Player entities... such as Organizations.

Other examples of Rule-sanctioned nonplayer entities being in Locations
are Buildings (defined by R839), although the wording of subsequent Rules
seems to imply that Buildings, rather than being in Locations, _are_
Locations.  (cf. "The Museum is a classy building...and a Common
Location")  Also, any kind of entity may be in the Treasury or the
Museum, both of which either are or are contained in Locations.

So I really see no reason why this shouldn't occur.  And, of course, it
gives us a chance to recite poetry...

------------------------------

Date: Wed, 03 Jun 1998 14:16:56 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: Actions

> Maybe by reducing the chance that a spaceship crashes from 100% to
> 100/x percent, where x is the number of spaceflights its pilot did, counting
> each travel (Acka-moon, moon-Acka) separate, so x is at least 2 for a
> returning spaceship. Moons could also have such a crash chance, which
> would be lower for most moons. Probably x should also be smaller if
> the pilot just did some spaceflights within the last few days.

Erm... wouldb't this mean that your spaceship would have a smaller chance
of crashing the further you went?

Koxvolio

------------------------------

Date: Wed, 03 Jun 1998 14:32:17 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Re: Acka: Actions

Ian K. schrieb:

> > Maybe by reducing the chance that a spaceship crashes from 100% to
> > 100/x percent, where x is the number of spaceflights its pilot did, counting
> > each travel (Acka-moon, moon-Acka) separate, so x is at least 2 for a
> > returning spaceship. Moons could also have such a crash chance, which
> > would be lower for most moons. Probably x should also be smaller if
> > the pilot just did some spaceflights within the last few days.
>
> Erm... wouldb't this mean that your spaceship would have a smaller chance
> of crashing the further you went?
>
> Koxvolio

Exactly. It may become broken, and therefore need repair, but it
will remain in the possession of the player. I thought that might
encourage some players to try and go for it, shipping other players
who don't want the risk themselves.

JMB

------------------------------

Date: Wed, 03 Jun 1998 15:06:12 -0400 (EDT)
From: [email-masked] (John Bollinger)
Subject: Re: Acka: CFJ 609 (Koxvolio)

>> I would say that MTM has fallen afoul of one of the classic PWCFJ
>> fallacies here.  Just because we cannot determine if breadbox is commiting
>> a Crime does not mean that what he is doing is equally legal and illegal.
>> It is either definitely 100% legal, or 100% illegal.  There is no argument
>> that if breadbox is maintaining an innaccurate copy of the rules then he
>> has commited a Crime, and that if it is accurate then he is not.  Not
>> being able to tell which he is doing does not mean that he is doing both.
>
>However, if it is equally likely that it got added to the rules and that it
>didn't then there are two distinct threads. In one of them breadbox would be
>maintaining the rules correctly and in one of them he wouldn't. Since it is
>impossible to identify which reality we are in we are in a juxtaposition of
>both of them. Therefore it is both equally legal and illegal.

No dice.  It doesn't matter whether we now which reality we are playing in,
or even whether it is possible to determine which one.  There is no
justification for the assertion that we are in any kind of combination
of the two.

>That's the theory anyway :-). I figured that I didn't have anything to lose,
>already having the goose. After all, there must be a paradox somewhere, it
>can only be  matter of time until someone finds one. 

The number of distinct winning paradoxen ever located in the rules can be
counted on one hand (3, I believe).  The number of PW attempts is probably
ten times that, or so.  The game is rather flexible with regard to avoiding
paradoxen; moreso now, in fact, than it used to be.  There may be a paradox
hiding in the rules, but I wouldn't count on it.

ThinMan

------------------------------

Date: Wed, 03 Jun 1998 15:46:02 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Tralfamadore

>> Supposing I was going to author a proposal, what might be the present
>> protocol for doing such a thing?
> 
> You would send it to [email-masked] and begin with
> a line containing: #submit proposal Proposal's Name Here
> followed by the text of the proposal, and a line at the end
> containing: #end 

However, before you could do any of that, you would need to send a
message to the public forum saying "I am changing my status from
non-voting to voting."

breadbox

------------------------------

Date: Wed, 03 Jun 1998 15:57:36 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Tralfamadore

> >> Supposing I was going to author a proposal, what might be the present
> >> protocol for doing such a thing?
> > 
> > You would send it to [email-masked] and begin with
> > a line containing: #submit proposal Proposal's Name Here
> > followed by the text of the proposal, and a line at the end
> > containing: #end 
> 
> However, before you could do any of that, you would need to send a
> message to the public forum saying "I am changing my status from
> non-voting to voting."

In addition, didn't you say that nomicbot was down at the moment, breadbox?
Or did I miss you saying it was back up? Or doesn't that stop us submitting
proposals? And why did I submit a proposal before when I thought nomicbot was
down? And how many questions can I ask in one message? And when will I learn
to count to 5? And shouldn't I be worried if I can't count to 5 when I've got
a maths exam tomorrow? And why am I babbling now?

Sorry.
MTM.

------------------------------

End of ackanomic digest V3 #182
*******************************